#hd_pop {z-index:100000; margin:0;}
#hd_pop .hd_pops_con {}

.msection {padding:12rem 0;}
@media screen and (max-width:1024px){
	.msection {padding:8rem 0;}
	
	#hd_pop {top:95px; width:100%; max-width:450px;}
	#hd_pop .hd_pops {top:0 !important; left:0 !important;}
	#hd_pop .hd_pops_con {width:100% !important; height:auto !important; max-width:450px !important;}
}
@media screen and (max-width:500px){
	.msection {padding:6rem 0;}
}

#top_ban {position:fixed; top:0; left:0; z-index:1000; width:100%; height:45px; background:#E70013;}
#top_ban .swiper-container {height:45px; text-align:center;}
#top_ban a {display:inline-block; overflow:hidden; max-width:90%; margin:auto; height:45px; padding-left:32px; font-size:15px; line-height:45px; color:#fff; text-overflow:ellipsis; white-space:nowrap; background:url('../img/main/icon_notice.svg') no-repeat 0 center; background-size:20px auto;}
.has_top_ban #header_pc {top:45px;}
.has_top_ban #main {margin-top:155px;}

@media screen and (max-width:1280px){
	.has_top_ban #header {top:35px !important;}
	.has_top_ban #main {margin-top:95px;}
	#top_ban .swiper-container {height:35px;}
	#top_ban a {height:35px; padding-left:26px; line-height:35px; font-size:13px; background-size:17px auto;}
	
}

#main_visual {padding-top:6rem; position:relative;}
#main_visual .swiper-container {overflow:hidden; border-radius:3rem 3rem 0 0;}
#main_visual .swiper-slide {height:45rem; color:#fff; background:no-repeat center/cover;}
#main_visual .slide01 {background-image:url('../img/main/main_visual_bg01.jpg');}
#main_visual .slide02 {background-image:url('../img/main/main_visual_bg02.jpg');}
#main_visual .slide03 {background-image:url('../img/main/main_visual_bg03.jpg');}
#main_visual .slide04 {background-image:url('../img/main/main_visual_bg04.jpg');}
#main_visual .txt {margin-top:7.5rem; padding-left:11rem;}
#main_visual .t01 {font-size:5.5rem; line-height:1.3; font-weight:600;}
#main_visual .t02 {margin-top:4rem; font-size:2.8rem; line-height:1.3;}
#main_visual .swiper-pagination {position:absolute; right:2rem; bottom:2rem; left:auto; width:auto; padding:0 2rem; border-radius:2rem; font-size:1.5rem; font-weight:600; color:#fff; line-height:2; border:1px solid rgba(255,255,255,0.5); background:rgba(0,0,0,0.5);}
/*
#main_visual .controls {position:absolute; left:0; bottom:0; z-index:10; width:26rem; height:10rem; padding-top:5.5rem; background:url('../img/main/main_visual_paging_bg.png') no-repeat 0 bottom/contain;}
#main_visual .controls .inbox {position:relative; display:flex; justify-content:space-between; width:14.3rem; margin-left:4.5rem;}
#main_visual .swiper-button-prev,
#main_visual .swiper-button-next {position:relative; top:auto; left:auto; right:auto; width:3.2rem; height:3.2rem; margin:0; border-radius:100%; background:url('../img/main/main_visual_arr.svg') #222 no-repeat center; background-size:1.2rem auto; transition:background 0.4s;}
#main_visual .swiper-button-prev {transform:rotate(180deg);}
#main_visual .swiper-button-prev:hover,
#main_visual .swiper-button-next:hover {background-color:#E70013;}
#main_visual .swiper-pagination {position:relative; bottom:auto; width:auto; margin:0; line-height:3.2rem; font-size:1.8rem; font-weight:700; color:#C4C6CA;}
#main_visual .swiper-pagination-current {color:#222;}
*/

#main_visual .t01,
#main_visual .t02 {transform:translateY(5rem); opacity:0; transition:all 0.5s 0.7s;}

#main_visual .active .t01,
#main_visual .active .t02 {transform:translateY(0rem); opacity:1;}
#main_visual .active .t01 {transition-delay:0.7s;}
#main_visual .active .t02 {transition-delay:0.9s;}

@media screen and (max-width:1024px){
	#main_visual {padding-top:0; margin:0; width:auto;}
	#main_visual .swiper-container {border-radius:0;}
	#main_visual .swiper-slide {height:28rem; background-position:30% center;}
	#main_visual .swiper-slide.slide03 {background-position:50% center;}
	#main_visual .swiper-slide.slide04 {background-position:60% center;}
	#main_visual .txt {padding-left:3rem; margin-top:7rem;}
	#main_visual .t01 {font-size:3rem;}
	#main_visual .t02 {margin-top:3rem; font-size:1.6rem;}
	/*
	#main_visual .controls {left:auto; right:2rem; bottom:2rem; width:auto; height:auto; padding:0 2rem; border: 1px solid hsla(0, 0%, 100%, .2); border-radius: 2.5rem; background: rgba(0, 0, 0, .4);}
	#main_visual .controls .inbox {width:auto; margin:0;}
	#main_visual .swiper-button-prev,
	#main_visual .swiper-button-next {display:none;}
	#main_visual .swiper-pagination {color:#fff;}
	#main_visual .swiper-pagination-current {color:#fff;}
	*/
}

.mtit {margin-bottom:4rem; padding-left:6.7rem; font-size:3.8rem; font-weight:600; line-height:1.3; color:#C4C6CA; background:no-repeat 0 center; background-size:5.2rem;}
.mtit strong {color:#222; font-weight:600;}

.mtit.s01 {padding-left:0; background-image:none;}
.mtit.s02 {background-image:url('../img/main/icon_tit02.png');}
.mtit.s03 {background-image:url('../img/main/icon_tit03.png');}
.mtit.s04 {background-image:url('../img/main/icon_tit04.png');}
@media screen and (max-width:1024px){
	.mtit {margin-bottom:2rem; padding:0.5rem 0 0.5rem 5.1rem; font-size:2.4rem; letter-spacing:-0.03em; background-size:4.5rem auto;}
}

.swiper .swiper-button-prev,
.swiper .swiper-button-next {z-index:100; width:5rem; height:5rem; margin:-3.5rem -2.5rem; border-radius:100%; background:url('../img/main/swiper_arr.svg') #fff no-repeat center; background-size:1rem auto; box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.25); transition:background-color 0.4s;}
.swiper .swiper-button-prev {transform:rotate(180deg);}

@media screen and (max-width:1400px){	
	
}
@media screen and (max-width:500px){
	
}

#section01_swiper {position:relative; margin-bottom:-2rem;}
/*
#section01_swiper::before,
#section01_swiper::after {position:absolute; top:0; left:0; z-index:10; width:16rem; height:100%; background: linear-gradient(270deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%); content:'';}
#section01_swiper::after {right:0; left:auto; transform:rotate(180deg);}
*/
#section01_swiper .swiper-slide {}
#section01_swiper .swiper-slide a {display:block;}
#section01_swiper .img {overflow:hidden; position:relative; padding-bottom:100%; border-radius:100%;}
#section01_swiper .img::before {position:absolute; top:0; left:0; right:0; bottom:0; z-index:2; border-radius:100%; background: rgba(231, 0, 19, 0.90); content:''; opacity:0; transition:all 0.4s;}
#section01_swiper .img img {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover}
#section01_swiper strong {position:absolute; left:0; right:0; bottom:3rem; z-index:20; font-size:2rem; font-weight:600; line-height:1.3; color:#fff; text-align:center; transition:all 0.4s;}
#section01_swiper a:hover .img {box-shadow: 0 1rem 1.5rem 0 rgba(231, 0, 19, 0.24);}
#section01_swiper a:hover .img::before {opacity:1;}
#section01_swiper a:hover strong {bottom:50%; transform:translateY(50%); font-size:2.6rem;}
#section01_swiper .swiper-container {padding-bottom:2rem;}
#section01_swiper .swiper-button-prev {left:0;}
#section01_swiper .swiper-button-next {right:0;}
/*
@media screen and (max-width:1400px){
	#section01_swiper .swiper-container {}
	#section01_swiper .swiper-button-prev {left:4%; margin-left:-2.5rem;}
	#section01_swiper .swiper-button-next {right:4%; margin-right:-2.5rem;}
}
@media screen and (max-width:1024px){		
	#section01_swiper .swiper-slide {width:20.8rem;}
	#section01_swiper .swiper-button-prev {left:4%; margin-left:0;}
	#section01_swiper .swiper-button-next {right:4%; margin-right:0;}
}
*/
@media screen and (max-width:1024px){
	#section01_swiper .swiper-container {margin-left:-5%; margin-right:-5%; padding-left:5%; padding-right:5%;}
	#section01_swiper .swiper-button-prev,
	#section01_swiper .swiper-button-next {display:none; margin-left:0; margin-right:0;}
	#section01_swiper strong {bottom:1rem; font-size:1.8rem;}
	#section01_swiper a:hover strong {font-size:2rem;}
	
}
@media screen and (max-width:500px){	
	/*
	#section01_swiper .swiper-slide {width:18.4rem;}
	#section01_swiper .swiper-container {padding-left:18.4rem;}	
	#section01_swiper .swiper-button-prev {left:5%;}
	#section01_swiper .swiper-button-next {right:5%;}
	
	#section01_swiper::before,
	#section01_swiper::after {width:8rem; pointer-events:none;}
	*/
}


.mcont {background:url('../img/main/main_cbg.jpg') center top;}
.mcont .swiper .swiper-button-prev {left:0;}
.mcont .swiper .swiper-button-next {right:0;}
@media screen and (max-width:1024px){
	.mcont {background-size:100rem;}
	.mcont .swiper .swiper-button-prev,
	.mcont .swiper .swiper-button-next {display:block !important; margin-left:0; margin-right:0;}
}


#section02 ul {display:flex; flex-wrap:wrap; margin:-1.5rem 0 0 -1.5rem;}
#section02 li {width:25%; padding:1.5rem 0 0 1.5rem;}
#section02 a {display:block; height:100%;}
#section02 .inbox {display: flex; flex-direction: column; position:relative; height:100%; padding:3.5rem; border-radius:3rem; background:#fff;}
#section02 .inbox::after {position:absolute; right:1rem; bottom:0.6rem; width:13.8rem; height:13.7rem; background:no-repeat center/contain; content:'';}
#section02 .s01 .inbox::after {background-image:url('../img/main/section02_icon01.png');}
#section02 .s02 .inbox::after {background-image:url('../img/main/section02_icon02.png');}
#section02 .s03 .inbox::after {background-image:url('../img/main/section02_icon03.png');}
#section02 .s04 .inbox::after {background-image:url('../img/main/section02_icon04.png');}
#section02 .inbox strong {font-size:2.8rem; font-weight:600; line-height:1.3;}
#section02 .inbox p {margin-top:1.8rem; font-size:1.8rem; line-height:1.5;}
#section02 .inbox div {margin-top:auto}
#section02 .inbox span {display:inline-block; margin-top:2.5rem;  padding:0 2.5rem; border-radius:50px; font-size:1.4rem; line-height:2.5714; font-weight:500; color:#fff; background:#222; transition:background 0.3s;}
#section02 a .inbox::before {position:absolute; top:0; left:0; right:0; bottom:0; border:2px solid #E70013; border-radius:3rem; content:''; opacity:0; transition:opacity 0.3s;}
#section02 a:hover .inbox {box-shadow: 0 1rem 1.5rem 0 rgba(0, 0, 0, 0.10);}
#section02 a:hover .inbox::before {opacity:1;}
#section02 a:hover .inbox span {background-color:#E70013;}
@media screen and (max-width:1024px){
	#section02 li {width:50%;}
}
@media screen and (max-width:500px){
	#section02 .inbox {padding:2rem 2.5rem;}
	#section02 .inbox::after {right:0rem; bottom:2rem; width:9rem; height:9rem;}
	#section02 .inbox strong {font-size:2.2rem;}
	#section02 .inbox p {margin-top:1rem; font-size:1.3rem;}
	#section02 .inbox span {display:none; margin-top:1.5rem; padding:0 1.5rem;}
}
/*
#section02_swiper {position:relative; margin-bottom:-2rem;}
#section02_swiper .swiper-container {padding-bottom:2rem;}
#section02_swiper .swiper-slide {height:auto;}
#section02_swiper a {display:block; height:100%;}
#section02_swiper .inbox {display: flex; flex-direction: column; position:relative; height:100%; padding:3.5rem; border-radius:3rem; background:#fff;}
#section02_swiper .inbox::after {position:absolute; right:1rem; bottom:0.6rem; width:13.8rem; height:13.7rem; background:no-repeat center/contain; content:'';}
#section02_swiper .s01 .inbox::after {background-image:url('../img/main/section02_icon01.png');}
#section02_swiper .s02 .inbox::after {background-image:url('../img/main/section02_icon02.png');}
#section02_swiper .s03 .inbox::after {background-image:url('../img/main/section02_icon03.png');}
#section02_swiper .s04 .inbox::after {background-image:url('../img/main/section02_icon04.png');}
#section02_swiper .inbox strong {font-size:2.8rem; font-weight:600; line-height:1.3;}
#section02_swiper .inbox p {margin-top:1.8rem; font-size:1.8rem; line-height:1.5;}
#section02_swiper .inbox div {margin-top:auto}
#section02_swiper .inbox span {display:inline-block; margin-top:2.5rem;  padding:0 2.5rem; border-radius:50px; font-size:1.4rem; line-height:2.5714; font-weight:500; color:#fff; background:#222; transition:background 0.3s;}
#section02_swiper a .inbox::before {position:absolute; top:0; left:0; right:0; bottom:0; border:2px solid #E70013; border-radius:3rem; content:''; opacity:0; transition:opacity 0.3s;}
#section02_swiper a:hover .inbox {box-shadow: 0 1rem 1.5rem 0 rgba(0, 0, 0, 0.10);}
#section02_swiper a:hover .inbox::before {opacity:1;}
#section02_swiper a:hover .inbox span {background-color:#E70013;}
#section02_swiper .swiper-button-prev,
#section02_swiper .swiper-button-next {display:none;}
@media screen and (max-width:1024px){
	#section02_swiper {padding:0 2.5rem;}		
}
@media screen and (max-width:500px){
	#section02_swiper .inbox {padding:4rem;}
}
*/

#section03 {margin-top:10rem;}
#section03 .ban {position:relative; padding:7.1rem 0 6.5rem 8.5rem; border-radius:3rem; color:#fff; background:#26348C;}
#section03 .ban::after {position:absolute; right:27rem; top:0; height:100%; width:50%; max-width:41.7rem; height:25rem; background:url('../img/main/section03_img.png') no-repeat right top/contain; content:'';}
#section03 .t01 {font-size:2.8rem; line-height:1.3;}
#section03 .t02 {margin-top:1rem; font-size:5.2rem; line-height:1.3;}
#section03 .t03 {display:flex; align-items:center; justify-content:center; position:absolute; top:50%; right:6.3rem; transform:translateY(-50%); width:16rem; height:16rem; border-radius:100%; text-align:center; font-size:2.6rem; background:#222; transition:background 0.4s;}
#section03 .t03 strong {font-weight:800; line-height:1.2;}
#section03 .t03 span {font-size:1.9rem; line-height:1.3;}
#section03 .t03 span::before {display:block; width:6.6rem; height:1px; margin:0.7rem auto; background:#D9D9D9; opacity:0.2; content:'';}
#section03 a:hover .t03 {background-color:#E70013;}
@media screen and (max-width:1024px){
	#section03 {margin-top:7rem;}
	#section03 .ban {display:flex; flex-direction:column; min-height:auto; padding:5rem 4rem;}
	#section03 .ban::after {right:0rem;}
	#section03 .t01 {font-size:2.1rem;}
	#section03 .t02 {font-size:3.5rem;}
	#section03 .t03 {display:block; position:relative; width:auto; height:auto; top:auto; right:auto; transform:none; margin-top:4rem; padding:0; text-align:left; background:none !important;}
	#section03 .t03 p {display:inline-block; position:relative; font-size:2rem; padding-right:2rem;}	
	#section03 .t03 p::after {position:absolute; top:0; right:0; width:1.2rem; height:100%; transform:rotate(90deg); background:url('/theme/basic/img/common/icon_gnb_arr_on.png') no-repeat center/contain; content:'';}
	#section03 .t03 strong {font-size:1em;}
	#section03 .t03 strong br {display:none;}
	#section03 .t03 span {font-size:1em; margin-left:0.5rem;}
	#section03 .t03 span::before {display:none;}
}
@media screen and (max-width:500px){
	#section03 {margin-top:5rem;}
	#section03 .ban {overflow:hidden; min-height:auto; padding:4rem 3rem;}
	#section03 .ban::after {right:-6rem; width:73%; max-width:55rem; height:100%;}
	#section03 .ban > div {position:relative; z-index:2;}
	#section03 .t01 {font-size:1.6rem;}
	#section03 .t02 {font-size:2.8rem;}
	#section03 .t03 {margin-top:2rem;}
	#section03 .t03 p {font-size:1.7rem;}
}

#section04 {margin-top:10rem;}
#section04 .top {display:flex; justify-content:space-between;}
#section04 .top .mtit {flex:1; min-width:0;}
#section04 .tab {display:flex; width:44rem; gap:1rem;}
#section04 .tab li {flex:1;}
#section04 .tab a {display:flex; align-items:center; justify-content:center; height:4.4rem; border-radius:1rem; border:1px solid #EBEBEB; font-size:1.5rem; font-weight:500; white-space:nowrap; background:#fff; transition:border-color 0.4s, color 0.4s, background-color 0.4s;}
#section04 .tab li.on a,
#section04 .tab a:hover {border:2px solid #E70013; color:#E70013; background:#FEF2F3;}
#section04 .swiper {overflow:hidden; height:0px; position:relative;}
#section04 .swiper.on {overflow:visible; height:auto;}
#section04 .swiper .swiper-container {padding-bottom:2rem;}
#section04 .swiper .swiper-slide {height:auto;}
#section04 .swiper .inbox {display: flex; height:100%; padding:6rem 4rem; flex-direction: column; align-items: center; gap:2.5rem; flex: 1 0 0; position:relative; border-radius:3rem; background:#fff; transition:all 0.4s;}
#section04 .swiper a .inbox::before {position:absolute; top:0; left:0; right:0; bottom:0; border:2px solid #E70013; border-radius:3rem; content:''; opacity:0; transition:opacity 0.3s;}
#section04 .swiper a:hover .inbox {box-shadow: 0 1rem 1.5rem 0 rgba(0, 0, 0, 0.10);}
#section04 .swiper a:hover .inbox::before {opacity:1;}
#section04 .swiper .ca {margin-bottom:-1.5rem; font-size:1.8rem; font-weight:600; line-height:1.3; color:#E70013;}
#section04 .swiper .tit {font-size:2.4rem; font-weight:600; line-height:1.3;}
#section04 .swiper .binfo {padding:1rem; font-size:1.3rem; color:#828488; line-height:1.3; text-align:center;}
#section04 .swiper .binfo span {display:inline-block; padding-left:2.2rem; background:url('../img/sub/icon_board_mem.svg') no-repeat 0 center; background-size:1.4rem auto;}
#section04 .swiper .score {display:flex; align-items:center; justify-content:center; gap:0.5rem;}
#section04 .swiper .score span {width:2.4rem; height:2.4rem; background:url('../img/main/icon_star.svg') no-repeat center/contain;}
#section04 .swiper .score span.on {background-image:url('../img/main/icon_star_on.svg');}
#section04 .swiper .cont {font-size:1.6rem; line-height:1.8; text-align:center;}
@media screen and (max-width:1024px){
	#section04 {margin-top:7rem;}
	#section04 .top {flex-direction:column;}
	#section04 .tab {width:auto; padding:0 0 2rem; gap:0.5rem;}
	#section04 .tab a {height:5rem; font-size:1.8rem;}
	#section04 .swiper-button-prev,
	#section04 .swiper-button-next {display:none !important;}
	#section04 .swiper {margin:0 -5rem;}
	#section04 .swiper .swiper-container {padding:0 5rem;}
	#section04 .swiper-slide {width:50vw;}
	#section04 .swiper .inbox {padding:5rem 3rem;}
}
@media screen and (max-width:500px){
	#section04 {margin-top:5rem;}
	#section04 .swiper-slide {width:75vw;}
}
